using System;
using System.Collections.Generic;
using System.Text;

namespace BookShopOnline.Model
{
    public class Favorites
    {
        private int _FavoritesID;

        public int FavoritesID
        {
            get { return _FavoritesID; }
            set { _FavoritesID = value; }
        }

        private int _UserID;

        public int UserID
        {
            get { return _UserID; }
            set { _UserID = value; }
        }

        private int _BookID;

        public int BookID
        {
            get { return _BookID; }
            set { _BookID = value; }
        }

        private DateTime _DateAdded;

        public DateTime DateAdded
        {
            get { return _DateAdded; }
            set { _DateAdded = value; }
        }
    }
}
